.center  .a_one{
    margin: 15px 0 0;
    width: 100%;
    height: 270px;
    background-color: white;
    border: #E7E7E7 1px solid;
    border-radius: 10px;
}
.center  .a_one:hover{
    box-shadow: 0px 64px 64px rgba(53, 53, 53, 0.05), 0px 32px 32px rgba(73, 73, 73, 0.05), 0px 16px 16px rgba(50, 50, 50, 0.05), 0px 8px 8px rgba(66, 66, 66, 0.05), 0px 4px 4px rgba(73, 73, 73, 0.05);

}

.a_s_img{
    border-radius: 10px 0 0 0px;
}
.a_one-detail{

    color:#199C50;
}
.a_one-img{
    border-radius: 10px 0 0 10px;
    width: 270px;
    float: left;
    border-right: #dcdcdc 1px solid;
    height: 100%;
    background-color: #EDEDED;
}
.a_one-content{
    margin: 0 0 0 270px;
}
.a_one-body{
    position: relative;
    height: 211px;
    padding: 10px 0 0 20px;
    cursor: pointer;
}

.a_one-footer{
    border-radius: 0 0 10px 0;
    height: 50px;
    background-color: #ededed;
    padding: 17px;
    margin-top: 0px;
    box-sizing: border-box;
}

.a_one-title{
    font-weight: 700;
    font-size: 16px;
    color: #000;
    margin: 0 0 10px 0;
}
.a_one-address{
    height: 23px;
    font-size: 14px;
    color:#199C50;
    margin-top:9px;
}

.a_one-info{
    margin: 20px 0 0 0;
    height: 36px;
}

.a_one-info .title{
    font-size:14px;
    color:#EE8100;
    padding: 0 0 5px 0;
}
.a_one-info .info_value{
    font-size:14px;
    color:#000;
}
.a_one_param{
    width: 90px;
}


.a_one-desc{
    overflow: hidden;
    margin-top:11px;
    font-size:14px;
    color:#000;
    padding-right: 10px;
}
.a_one-price{
    position: absolute;
    right: 10px;
    bottom: 0px;
    /* margin-top: 15px; */
    font-size: 20px;
    color: #000;
}
.a_one-price .price{
    float: right;
    padding: 0 20px 0 0;
}


.a_one_img_slider li{
    list-style-image:none;

}


.lSSlideOuter .lSPager.lSGallery li{
    list-style-image:none;

}
.a_one-footer-left{
    float:left;
}
.a_one-footer-right{
    float:right;
}
.main .a_one_img .left{
     padding:0;
     position:unset;
}

.main .a_one_img img{
    width: 100%;
    height: 100%;
    margin: 0px;
}

.main .a_one_img .lSSlideOuter{
    border-radius: 10px 0 0 0;
    background-color: #EDEDED;
}

.a_one_img_slider li{
    height: 222px;
}

.main .lSSlideOuter .lSPager.lSGallery img{
    width: 97%;
}

.a_one_img .lSSlideOuter .lSPager.lSGallery{
    margin-left: 3px;
    background-color:#EDEDED;
}

.a_one-pub-time{
    font-size: 14px;
    color: #7F7F7F;
}
.a_one_img-load{
    width: 100%;
    height: 100%;
    background-color: #0a8f29;
}
.fav_cont{
    font-size: 14px;
    color: #EE8100;
    cursor: pointer;
}
.fav_cont .a_one_fav_star{
    font-size: 18px;
    color: #EE8100;
}
.a_one-img{
    position: relative;
}

.a_one_highlight{
    background-color: #ffedc0 !important;
    border: #FCC686 !important;
}

.a_one-metro{
    font-size: 14px;
    line-height: 25px;
    background: #E1F7EA;
    border-radius: 50px;
    color: #000000;
    padding: 2px 12px 1px 5px;
    width: fit-content;
    margin: 16px 0 4px 0px;
}


@media only screen and (max-width: 400px) {

    .a_one-info{
        height: 100%;
    }

}

@media only screen and (max-width: 770px) {


    .a_one_img_slider li{
        max-height: 350px;
        height: auto !important;
    }
    .a_one-img{
        border-radius: unset;
        max-width: 450px;
        min-width: 270px;
        width: 100%;
        float: none;
        margin: 10px auto;
    }
    .a_one-content{
        margin: 0;

    }
    .center .a_one{
        height: auto;
    }
    .a_one-body{

        height: auto;
        padding-bottom: 10px;
    }
    .a_one-price{
        margin: 10px 0 0 0;
        position: relative;
    }
    .main .a_one_img .lSSlideOuter ,.a_s_img{
        border-radius: unset !important;
    }

}